Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 27 Aug 2022 12:57:03 +0000

Chat transcript

			Name: darry
			E-mail: [email-masked]

	Jonathan Sat, 08/27/22 07:47:54 am America/Chicago
		Hello. How may I help you?
	darry 07:48:03 am
		need price quote
	Jonathan 07:48:04 am
		Hi
		Welcome to Colocation America
	darry 07:48:21 am
		1 gig los angeles
	Jonathan 07:48:44 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	darry 07:48:46 am
		los angeles or houston
	Jonathan 07:49:55 am
		Which services are you interested in : Colocation Space or Dedicated Server?
	darry 07:50:13 am
		space
	Jonathan 07:50:33 am
		Colocation Space Thank you
	darry 07:50:43 am
		full rack
		1gig
		bandwith
	Jonathan 07:51:46 am
		42 Unit Full rack, right.
	darry 07:51:52 am
		yes
		correct
		i have been there before
		do they have enough room there in downtown location
		its been 11 years ago
		since i been back to this location
	Jonathan 07:53:23 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.
May I have the details : 
-First name and Last name
-Phone
-Email
-Company Name
-Location of datacenter:
	darry 07:53:37 am
		darryl brigante
		562.841.0666
		IPSTARTV NETWORK
	Jonathan 07:54:44 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?

	7m 35s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com